<fomod>
  <Name>RS Children Overhaul - HPL</Name>
  <Author>Ranaline</Author>
  <Id>2650</Id>
  <Groups>
    <element>NPCs</element>
  </Groups>
  <Version>1.1.3</Version>
  <Website>http://www.nexusmods.com/skyrimspecialedition/mods/2650/?</Website>
</fomod>
